Modify

Opened 9 years ago

Closed 9 years ago

#3150 closed defect (fixed)

Bash & libncurses.so.5 dependency

Reported by: phil.lxnet@… Owned by: developers
Priority: lowest Milestone:
Component: packages Version:
Keywords: Cc:

Description

When I started Bash from within busybox in r10465 it stated a requirement for libncurses.so.5 ? When I rebuilt (x86 generic target) with libncurses then bash started fine. Dependency issue?
I don't recall this being the case with r10229 with bash built as a package rather than included.

Attachments (0)

Change History (1)

comment:1 Changed 9 years ago by blogic

  • Resolution set to fixed
  • Status changed from new to closed

fixed in [10565]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.